//
//
//  AirPort Menu Extra - MenuExtra.strings
//  
//

"kAirPortScanningNetworksKey"			= "正在掃描網路⋯";
"kAirPortOtherKey"						= "加入其他網路⋯";
"kAirPortCreateNetworkKey"				= "建立網路⋯";
"kAirPortTurnOffKey"					= "停用 AirPort";
"kAirPortTurnOnKey"						= "啟用 AirPort";

"kAirPortConnectKey"					= "連線";
"kAirPortDisconnectKey"					= "中斷連線";
"kAirPortDisconnectFromKey"				= "中斷與“%@”的連線";
"kAirPortCancelKey"						= "取消";

"kAirPortStatusOnKey"					= "AirPort：已啟用";
"kAirPortStatusOffKey"					= "AirPort：已停用";
"kAirPortStatusBusyKey"					= "AirPort：正在搜尋⋯";
"kAirPortStatusScanningKey"				= "AirPort：正在搜尋網路⋯";
"kAirPortNotConfiguredKey"				= "AirPort：尚未設定";
"kAirPortC2CNetworksKey"				= "電腦對電腦網路";

// Open strings
"kAirPortOpenNetworkPrefsKey"			= "打開網路偏好設定⋯";
"kAirPortOpenInternetConnectKey"		= "打開 Internet 連線程式⋯";
"kAirPortOpenInternetSharingKey"		= "打開 Internet 共享⋯";
"kAirPortInternetSharingOnKey"			= "Internet 共享：已啟用";

//  Connected states
"kAirPortNotConnectedKey"				= "未連接";
"kAirPortConnectingKey"					= "正在連線⋯";
"kAirPortConnectedKey"					= "已連線";

// PPP connect status
"kAirPortPPPModemKey"					= "AirPort 數據機：%@";
"kAirPortPPPOEKey"						= "AirPort PPPoE：%@";
"kAirPortShowTimerKey"					= "顯示連線時間";
"kAirPortShowAnimatedStatusKey"			= "連線時顯示狀態";
"kAirPortDisconnectPPPKey"				= "中斷與現用網路的連線";
"kAirPortSetupUnconfiguredKey"			= "設定“%@”⋯";

// PPP dialin control
"kAirPortPPPDialinDisconnectKey"		= "中斷 PPP 電話撥入連線";
"kAirPortPPPDialinStatusKey"			= "PPP 電話撥入：%@";
"kAirPortPPPTimeFormatterKey"			= "%1$.2d:%2$.2d:%3$.2d";			// "hh:mm:ss"
"kAirPortPPPLongTimeFormatterKey"		= "%1$dd %2$.2d:%3$.2d:%4$.2d";		// "d hh:mm:ss"

// error strings
"kAirPortNoNetworkCardKey"				= "沒有安裝 AirPort 卡";
"kAirPortUnknownKey"					= "未知的";
"kAirPortNotFoundKey"					= "找不到";

// alert strings
"kAirPortAlert"							= "提示：%@";
"kAirPortInternetUnavaliable"			= "沒有 Internet 連線⋯";
"kAirPortCaptivePortal"					= "需要認證⋯";

// AX Descriptions / Values
"kAirPortAXDescriptionKey"				= "AirPort 附加選單";
"kAirPortAXValueNoSignalKey"			= "沒有訊號";
"kAirPortAXValue1of4Key"				= "4 格中的 1 格";
"kAirPortAXValue1of4WithKey"			= "4 格中的 1 格，%@";
"kAirPortAXValue2of4Key"				= "4 格中的 2 格";
"kAirPortAXValue2of4WithKey"			= "4 格中的 2 格，%@";
"kAirPortAXValue3of4Key"				= "4 格中的 3 格";
"kAirPortAXValue3of4WithKey"			= "4 格中的 3 格，%@";
"kAirPortAXValue4of4Key"				= "4 格全滿";
"kAirPortAXValue4of4WithKey"			= "4 格全滿，%@";
"kAirPortAXValueC2CKey"					= "電腦對電腦";
"kAirPortAXValueSoftwareBaseStationKey"	= "軟體基地台";
"kAirPortAXValueNotEnabledKey"			= "尚未啟用 AirPort";

// Network Connection and Configuration
"kAirPortCurrentNetworkKey"				= "現用網路";
"kAirPortNoNetworkKey"					= "未選取網路";
"kAirPortNoNetworksFoundKey"			= "找不到網路";
"kAirPortConfigureBaseStationKey"		= "設定基地台⋯";

// Extra Info
"kAirPortChannelInfoKey"				= "頻道：%@";
"kAirPortSignalInfoKey"					= "RSSI：%@";
"kAirPortRateInfoKey"					= "傳送速率：%@";
"kAirPortMCSIndexInfoKey"				= "MCS 索引：%@";
"kAirPortSecurityInfoKey"				= "安全層級：%@";
"kAirPortNetworkTipKey"					= "RSSI：%@\n安全層級：%@";
"kAirPortBSSIDFormatKey"				= "BSSID：%.2x:%.2x:%.2x:%.2x:%.2x:%.2x";
"kAirPortBSSIDInfoKey"					= "BSSID：%@";
"kAirPortPHYModeInfoKey"				= "PHY 模式：%@";
"kAirPortNetworkTypeInfoKey"			= "網路類型：%@";

// Network Modes
"kAirPortNetworkTypeIBSS"				= "IBSS";
"kAirPortNetworkTypeInfrastructure"		= "基礎結構";
"kAirPortNetworkTypeC2C"				= "電腦對電腦";
"kAirPortNetworkTypeInternetSharing"	= "AirPort Internet 共享";

// these need their own table
"kGroupSecurityOpenKey"					= "開放的網路";
"kGroupSecurityClosedKey"				= "安全的網路";
"kGroupSecurityIBSSKey"					= "設備";

"kGroupModeAPKey"						= "連接點網路";
"kGroupModeIBSSKey"						= "設備";

"kGroupSignalStrongKey"					= "強度訊號";
"kGroupSignalNormalKey"					= "一般訊號";
"kGroupSignalWeakKey"					= "弱度訊號";

"kGroupBand24GHzKey"					= "2.4 Ghz";
"kGroupBand5GHzKey"						= "5 GHz";

// End of Localizable.strings

